﻿*{
    margin: 0;
    padding: 0;
}
    ul,li{
        list-style:none;
    }
    a{
        text-decoration: none;
        color:#333;
    }
    .content{
        width:1200px;
        margin:0 auto;
    }
    .nav{
        height:50px;
        background:#e7f1fa;
        line-height: 50px;
        position: relative;
        top:-334px;
    }
    .nav li{
        float:left;
        font-weight: 600;
        width:200px;
        text-align: center;
    }
    .nav li a {
        color:#1571d2;
    }
    .nav li.active{
        background:#1571d2;
    }
    .nav li.active a{
        color:#fff;
    }
    .main{
        position: relative;
        top:-334px;
        background:#fff;
    }
    .zhuti img{
      position: relative;
      top:22px;
      left:22px;
    }
    .title{
        height: 84px;
        display:flex;
    }
    .title>a{
        margin-left: 68px;
        margin-top:-25px;
        position: absolute;
        top:50%;

    }
    .title h2{
     font-size:30px;
     color: #1571d2;
      position: absolute;
     top: 34px;
     left: 180px
    }
    .xin{
        margin-top:18px;
        height:340px;
    }
    .xin-left{
        float:left;
        width: 680px;
        height: 340px;
    }
    .xin-right{
        float:left;
        margin-left: 22px;
    }
    .top1{
      width:446px;
      border-bottom: 1px solid #d6dee8;
      height:38px;
      line-height:38px;
    }
    .top1 ul li {
        float:left;
        width:70px;
        margin-left:28px;
        color:#1571d2;
        font-size:17px;
    }
.bottom{
    margin-top:25px;
}
    .bottom1{
        float:left;
        font-size: 14px;
      
    }
    .bottom1 ul li{
        width: 388px;
        line-height:36px;
        text-align: left;
    }
    .bottom1 ul li img{
        margin-right:10px;
    }
    .bottom2{
        float:left;
        font-size: 14px;
        margin-left:12px;
    }
    .bottom2 ul li{
        line-height:36px;
        color:#a9a9a9;
    }
   #artList ul{
            list-style:none;
            font-size:14px;
            color:#333;
            padding:0px;
            margin-left:20px;
        }
        #artList ul li{
            line-height:36px;
            text-align:center;
            display:inline-block;
            width:562px;
            margin-left:15px;
        }
        #artList ul li a{
            float:left;

        }
        #artList ul li subSpan{
           display:inline-boock;
           width:20px;
           height:20px;
           color:blue;

        }
        #artList ul li .artTime{
            float:right;
            margin-right:20px;
            color:#a9a9a9;
        }
        #artList ul li img{
            padding-right:10px;
        }
      .anniu{
        height:50px;
        position: relative;
    }
     #pagenations a{
            display:inline-block;
            height:10px;
            border:1px solid #ccc;
            margin-left:10px;
            text-align:center;
            line-height:10px;
             color:#a9a9a9;
             border-radius:2px;
             padding:10px;
        }
          #pagenations{
            position:absolute;
            right:15%;
            height:50px;
            line-height:50px;
            font-size:14px;
            color:#a9a9a9
          }
              #pagenations input{
                  width:30px;
                  height:20px;
                  text-align:center;
                  line-height:20px;
                  margin-left:10px;
                   color:#a9a9a9;
                   border-radius:2px;
                   outline: none;
                   border:1px solid #ccc;
              }
        #pagenations .current{
            border-color:#1571d2;
        }
        .subSpan{
    width: 40px;
    height: 30px;
    color: #1571d2;
    border-radius: 2px;
    outline: none;
    border: 1px solid #ccc
        }
        